/*

  Laser Transmitter Module

  Parts required:
  - Arduino Board
  - Laser Transmitter Module

  Programming by : René Rasmussen
  Website : www.it-teknolog.dk
  Contact : renerasmussen@it-teknolog.dk
  Date : 10 Jun 2019
  Version : v1.0

  Modulet kan købes på www.arduinotech.dk

*/

// Initialize all variables
int laserPin = 13;                   // Digital Pin 13
int delayTimer = 1000;               // Set delayTimer to delay(1000)

void setup() {
  pinMode(laserPin, OUTPUT);        // Set laserPin as OUTPUT
}

void loop() {
  digitalWrite(laserPin, HIGH);     // Set laserPin to HIGH
  delay(delayTimer);                // Wait for delayTimer(x)
  digitalWrite(laserPin, LOW);      // Set laserPin to LOW
  delay(delayTimer);                // Wait for delayTimer(x)
}
